uuid: 4c2fa788-8dd0-408f-8b48-7f7de6331fca
langcode: fr
status: true
dependencies:
  config:
    - taxonomy.vocabulary.type_d_actualite
  module:
    - content_translation
third_party_settings:
  content_translation:
    enabled: false
    bundle_settings:
      untranslatable_fields_hide: '0'
id: taxonomy_term.type_d_actualite
target_entity_type_id: taxonomy_term
target_bundle: type_d_actualite
default_langcode: site_default
language_alterable: false
